<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class LierPersonne extends Model
{
    //
    protected $fillable = ['vehicule_id', 'personne_id', 'daydeb', 'dayfin','remarque'];

    public function personne()
    {
        return $this->belongsTo(Personne::class, 'personne_id');
    }

    public function vehicule()
    {
       return $this->belongsTo(Vehicule::class, 'vehicule_id');
    }
}
